Close

Account

Documentation

Forum

Menu

WP 4.4 compatible

  • Post count: 18
    pastak
    January 1, 2016 at 2:01 pm #17289

    Hello,
    Could you confirm that the last theme version (2.3.3) is compatible with WP 4.4?
    If not, when do you plan to relase a compatible version?

    Post count: 8823
    Adek
    January 4, 2016 at 2:17 am #17306

    Hi pastak,

    We’ve been released new version of Jkreativ (2.3.4) but it doesn’t include update for WooCommerce template yet and you can upgrade your wordpress version into latest version.

    Anyway you can make a backup file for some reason and let us know if getting problem or need something in there.

    Thank you

    Post count: 18
    pastak
    January 17, 2016 at 4:39 pm #17768

    Hey,
    By WP I meant WordPress (not Woocommerce). 😉

    Post count: 8823
    Adek
    January 18, 2016 at 3:21 am #17779

    Hi pastak,

    I’m sorry about that. We just release new version of Jkreativ themes 2.3.5 and it’s compatible with WP 4.4.1

    Let us know if you need something in there.

    Thank you

You must be logged in to reply to this topic.